
ThreatFactor NSIA - Feature #117

Scanner Installation Unique ID

04/15/2010 01:13 AM - Luke Murphey

Status: Closed Start date: 04/15/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

The scanners should generate a random unique identifier that can be used to identify unique installations of NSIA.

History

#1 - 04/15/2010 06:48 PM - Luke Murphey

The installation ID will be useful if scanner status reporting/dashboarding is configured in threatfactor.com (users can thus claim their instances of

NSIA). The users may even be able to follow a link from NSIA into threatfactor.com in order to get the license.

#2 - 04/18/2010 10:26 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Added unique installation ID in revision r391.
